

/** Override from default */
#hm_content h1 {
  margin:16px 0 10px 0px;
}

/** Setup left margin for left menu */
#hm_bread {
    display: none;
}

#hm_content {
	margin:0 20px 0px 220px;
}

#hm_left {
    float:left;
    margin-left:-740px;;
    margin-top:20px;

    color: #515151;
}

#hm_left_subjects {
    position: relative;
    margin: 10px 0px 10px 0px;
    background-image: url(/images/trifco/hm_menu_subjects_bg-170x27.gif);
    background-repeat: no-repeat;
    width:170px;
}

#hm_left_resources {
	position: relative;
	margin: 20px 0px 0px 0px;
	background-image: url(/images/trifco/hm_menu_resources_bg-170x27.gif);
	background-repeat: no-repeat;
        width:170px;    
}


#hm_right {
	float:right;
	width:100%;
}

#hm_right_col1 {
	width:42%;
	margin-right:25px;
}

#hm_right_col2 {
	width:42%;
	margin-right:25px;
}

#hm_right_col3 {
    width:49%;
    float:right;
}

.hm_left_tooltip {
    position: absolute;
    width: 168px;
    height: 25px;
    border: none;
}

.hm_left_tooltip {
    position: absolute;
    width: 168px;
    height: 25px;
    border: none;
}

.home_sub_title {
    font-size:26px; 
    color:#5400ff; 
    font-weight:bold; 
    margin-top: 9px;
    margin-bottom: 7px;
    margin-left: 81px;
    text-align: center;
}
